# UV kinetics



## Basic information

Created by J T

The code can be used to calculate kinetic rate constants from concentration values from UV degradation experiments.

At the moment, raw results cannot be published.